/* Hide scrollbar for Chrome, Safari and Opera */
#contentBanner::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#contentBanner {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

/*TreeView
{
    FONT-FAMILY: Arial
}*/
TD.organization
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 80%;
    COLOR: black;
    FONT-FAMILY: arial, verdana;
}

TABLE.TMMLogonHeader
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 300px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #859ab5;
}

.TMMForgotPasswordTableCell
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #d5d9f6;
}

.TMMForgotPasswordTable
{
    WIDTH: 300px;
}

TABLE.webpart
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 445px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 150px;
}

TD.titles
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 100%;
    COLOR: black;
    BORDER-BOTTOM: #5f8ac5 2px solid;
    FONT-FAMILY: arial, verdana;
}

.TMMHelpTitle
{
    FONT-WEIGHT: bold;
    COLOR: #003366;
    BORDER-BOTTOM: #003366 2px solid;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMHelpBody
{
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMItemBody
{
    COLOR: #edeffc;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMItemParametersButton A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 99px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemParametersButton A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 99px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemParametersButton A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 99px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemMoreButton A:link
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small_over.jpg);
    WIDTH: 66px;
    COLOR: #003366;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemMoreButton A:visited
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemMoreButton A:hover
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small_over.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemPreviousButton A:link
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small_over.jpg);
    WIDTH: 66px;
    COLOR: #003366;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemPreviousButton A:visited
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemPreviousButton A:hover
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small_over.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMItemPageNumbers
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMNavBarLinks
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

    .TMMNavBarLinks A:link
    {
        FONT-WEIGHT: normal;
        FONT-SIZE: 12px;
        COLOR: #003366;
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    }

    .TMMNavBarLinks A:visited
    {
        FONT-WEIGHT: normal;
        FONT-SIZE: 12px;
        COLOR: #003366;
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    }

    .TMMNavBarLinks A:hover
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        COLOR: #003366;
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    }

.TMMParmsTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMParmsLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMParmsValue
{
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.TMMSaveButton A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMSaveButton A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMSaveButton A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCancelButton A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCancelButton A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCancelButton A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMOKBUtton A:link
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMOKButton A:visited
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMOKButton A:hover
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_small_over.jpg);
    WIDTH: 66px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCloseBUtton A:link
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_med.jpg);
    WIDTH: 100px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCloseButton A:visited
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_med.jpg);
    WIDTH: 100px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

.TMMCloseButton A:hover
{
    BACKGROUND-POSITION: center 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(/tmmportal/images/buttons/button_med_over.jpg);
    WIDTH: 100px;
    COLOR: black;
    PADDING-TOP: 3pt;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 27px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

BODY
{
    LEFT: 0px;
    /* Restructure Change
    WIDTH: 0px;*/
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 0px;
    BACKGROUND-COLOR: #EAEDED;
}

A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

    A:hover
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        COLOR: red;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    }

    A:visited
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        COLOR: black;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    }

TABLE
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
}

    TABLE.TMMHeader
    {
        BORDER-RIGHT: 0px;
        BORDER-TOP: 0px;
        BORDER-LEFT: 0px;
        WIDTH: 100%;
        BORDER-BOTTOM: 0px;
        BACKGROUND-COLOR: #859ab5;
    }

    TABLE.TMMFooter
    {
        BORDER-RIGHT: 0px;
        BORDER-TOP: 0px;
        Z-INDEX: 101;
        BORDER-LEFT: 0px;
        WIDTH: 100%;
        BORDER-BOTTOM: 0px;
        POSITION: absolute;
        TOP: 8px;
        BACKGROUND-COLOR: #d5d9f6;
    }

    TABLE.TMMDatagrid
    {
        BORDER-RIGHT: 0px;
        PADDING-RIGHT: 2px;
        BORDER-TOP: 0px;
        PADDING-LEFT: 2px;
        PADDING-BOTTOM: 2px;
        BORDER-LEFT: 0px;
        PADDING-TOP: 2px;
        BORDER-BOTTOM: 0px;
    }

    TABLE.TMMItemValue
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        WIDTH: 90%;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    }

TR.TMMItemTableHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: bottom;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bebed3;
    TEXT-ALIGN: center;
}

TD.TMMItemTableHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    BACKGROUND-COLOR: #bebed3;
}

TD.TMMItemTableCell
{
    FONT-SIZE: 1rem;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    HEIGHT: 25px;
    /*BACKGROUND-COLOR: #d5d9f6;*/
    color:black;
}

    TD.TMMItemTableCell SPAN
    {
        FONT-SIZE: 1rem;
        VERTICAL-ALIGN: middle;
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
        HEIGHT: 25px;
        /*BACKGROUND-COLOR: #d5d9f6;*/
        TEXT-ALIGN: left;
        color:black;
    }

.TMMItemTableCell
{
    FONT-SIZE: 1rem;
    COLOR: #003366;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    /*BACKGROUND-COLOR: #94a8be;*/
    color:black;
}

TR.TMMItemTableCell
{
    FONT-SIZE: 1rem;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    /*BACKGROUND-COLOR: #f2f2f2;*/
    color:black;
}

TD.TMMCSTitle0
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSTitle1
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSTitle2
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSTitle3
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSItemLabel
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
}

TD.TMMCSItemLabelLeft
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: left;
}

TD.TMMCSItemLabelRight
{
    PADDING-RIGHT: 4px;
    TEXT-JUSTIFY: auto;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: right;
}

    TD.TMMCSItemLabelRight SPAN
    {
        PADDING-RIGHT: 4px;
        TEXT-JUSTIFY: auto;
        FONT-SIZE: 12px;
        COLOR: #003366;
        FONT-STYLE: italic;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        TEXT-ALIGN: right;
    }

TD.TMMCSItemDescription
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSItemValue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 90%;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCSNumericItemValue SPAN
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 90%;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: right;
}

TR.TMMWebPartHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: bottom;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bebed3;
    TEXT-ALIGN: center;
    min-height: 30px;
}

    TR.TMMWebPartHeading A
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
        TEXT-ALIGN: center;
        min-height: 30px;
    }

    TR.TMMWebPartHeading SPAN
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
        TEXT-ALIGN: center;
        min-height: 30px;
    }

    TR.TMMWebPartHeading A:hover
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: red;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
        TEXT-ALIGN: center;
        min-height: 30px;
    }

    TR.TMMWebPartHeading A:visited
    {
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        VERTICAL-ALIGN: bottom;
        COLOR: #003366;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        BACKGROUND-COLOR: #bebed3;
        TEXT-ALIGN: center;
        min-height: 30px;
    }

TR.TMMWebPartGridCell
{
    FONT-SIZE: 12px;
    OVERFLOW: hidden;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #f2f2f2;
}

    TR.TMMWebPartGridCell A
    {
        FONT-WEIGHT: normal;
        FONT-SIZE: 12px;
        OVERFLOW: hidden;
        COLOR: black;
        FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
        HEIGHT: 15px;
        BACKGROUND-COLOR: #f2f2f2;
    }

        TR.TMMWebPartGridCell A:hover
        {
            FONT-WEIGHT: normal;
            FONT-SIZE: 12px;
            OVERFLOW: hidden;
            COLOR: red;
            FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
            HEIGHT: 15px;
            BACKGROUND-COLOR: #f2f2f2;
        }

        TR.TMMWebPartGridCell A:visited
        {
            FONT-WEIGHT: normal;
            FONT-SIZE: 12px;
            OVERFLOW: hidden;
            COLOR: black;
            FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
            HEIGHT: 15px;
            BACKGROUND-COLOR: #f2f2f2;
        }

TR.TMMPager
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
    TEXT-ALIGN: right;
}

TD.TMMLoggedIn
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMLoggedInAs
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMCopyright
{
    FONT-SIZE: 9px;
    WIDTH: 100%;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: center;
}

TD.TMMTitles
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    BORDER-BOTTOM: #5f8ac5 2px solid;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMItemLabel
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
}

TD.TMMItemLabelLeft
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: left;
}

TD.TMMItemLabelRight
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: right;
}

TD.TMMItemDescription
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMItemValue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 90%;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

TD.TMMTabStripContainer
{
    BACKGROUND-COLOR: #6c93d4;
}

TD.TMMWebPartGridCell
{
    FONT-SIZE: 12px;
    OVERFLOW: hidden;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #f2f2f2;
}

TR.TMMCSWebPartGridCell TD
{
    FONT-SIZE: 12px;
    OVERFLOW: hidden;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #ffffff;
}

TD.TMMCSWebPartGridCell SPAN
{
    FONT-SIZE: 12px;
    OVERFLOW: hidden;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #ffffff;
}

.TMMLinkButton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
}

.TMMValidator
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d5d9f6;
}

P
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-ALIGN: justify;
}

#MyTMMHeader
{
    BACKGROUND: url(../images/MyTMM_Header.gif) #859ab5 no-repeat left top;
    LEFT: 0px;
    WIDTH: 100%;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 50px;
}

    #MyTMMHeader H1
    {
        MARGIN-TOP: 6px;
        FONT-SIZE: 24pt;
        FLOAT: left;
        MARGIN-LEFT: 60px;
        COLOR: #003366;
    }

#MyTMMLoggedIn
{
    MARGIN-TOP: 15px;
}

    #MyTMMLoggedIn P
    {
        MARGIN-LEFT: 3px;
        TEXT-ALIGN: right;
    }

    #MyTMMLoggedIn .p1
    {
        FONT-WEIGHT: bold;
        FLOAT: right;
    }

#MyTMMmainBody
{
    MARGIN-TOP: 60px;
    POSITION: relative;
}

#MyTMMFooter
{
    WIDTH: 100%;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    POSITION: relative;
    TOP: 10px;
    FONT-VARIANT: small-caps;
}

    #MyTMMFooter P
    {
        MARGIN-TOP: 1px;
        FONT-SIZE: 8pt;
        MARGIN-BOTTOM: 1px;
        COLOR: #003366;
        TEXT-ALIGN: center;
    }

    #MyTMMFooter A:link
    {
        FONT-WEIGHT: bold;
        COLOR: black;
    }

    #MyTMMFooter A:visited
    {
        FONT-WEIGHT: bold;
        COLOR: black;
    }

    #MyTMMFooter A:hover
    {
        FONT-WEIGHT: bold;
        COLOR: red;
    }

.actionButton
{
    COLOR: white;
    BACKGROUND-COLOR: lightslategray;
}

.TMMErrorSummary
{
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

.webpartBackGround
{
    background-color: #EAEDED;
}


.Grid
{
    border: solid 1px Tan;
}

    .Grid td
    {
        border: solid 3px #FFFFFF;
        margin: 3px 3px 3px 3px;
        font-family: Arial;
        min-width: 120px;
    }

        .Grid td:first-child
        {
            border: solid 3px #FFFFFF;
            margin: 3px 3px 3px 3px;
            font-family: Arial;
            padding: 10px 15px 10px 15px;
            min-width: 10px;
        }

.GridHeader
{
    font-weight: bold;
    background-color: dimgray;
    font-size: 15px;
    text-align: center;
}

    .GridHeader a
    {
        text-decoration: none;
        color: whitesmoke;
        padding: 0px 20px 0px 20px;
        font-size: 15px;
        text-align: left;
    }

        .GridHeader a:hover
        {
            text-decoration: none;
            background: dimgray no-repeat 0 100%;
            border: 1px solid whitesmoke;
            border-radius: 4px;
        }

.GridItem, .GridAltItem
{
    font-size: smaller;
    font-size: 12px;
}

.GridItem
{
    background-color: #EAEDED;
}

    .GridItem td
    {
        padding: 5px 10px 5px 10px;
    }


.GridAltItem
{
    background-color: PaleGoldenrod;
}

#pageContent
{
    background: #EAEDED;
    width: 100%;
    height: calc(100vh - 200px);
    margin-top: 20px;
}

#contentBanner
{
    max-width: 1500px;
    /*margin: 20px 0px 0px 200px;*/
    margin: 0 auto;
    background-color: #fff;
    border-color: black;
    border-radius: 15px;
    height: calc(100vh - 200px);
    padding: 20px;
     overflow-y: auto;
    
}

.footer
{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: dimgray;
    color: white;
    text-align: center;
}

.margin5px
{
    margin-left: 5px;
}



@media screen and (-webkit-min-device-pixel-ratio:0)
{
    #contentBanner
    {
        height: calc(100vh - 170px);
    }

    #pageContent
    {
        height: calc(100vh - 170px);
    }
}

.HeaderSettings {
    background-color: #454648;
    height: 70px;
    max-height: 70px;
}
